/ lang / isletter
IsLetter
Syntax

    Result = IsLetter ( sArg AS String ) AS Boolean
    Result = Letter? ( sArg AS String ) AS Boolean

Returns TRUE if the string sArg contains only letters.

A letter is one of the following characters: [ `ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz` ]

### Examples

    PRINT IsLetter("Gambas")
    <hr>True

    PRINT IsLetter("Cool!")
    <hr>False

### See also

Character Test Functions